/**Begin C:\PDM_UPGRADE\PDM1\PBD_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PBD_BIZPARTNERREPAIR') 
 CREATE TABLE T_PBD_BIZPARTNERREPAIR (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FBILLENTITYID VARCHAR(80) DEFAULT ' ' NOT NULL,
FSUPPLIERNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FBDSUPPLIERNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FBIZPARTNERNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PBD_BIZPARTNERREPAIR_H') 
 CREATE TABLE T_PBD_BIZPARTNERREPAIR_H (
FID BIGINT DEFAULT 0 NOT NULL,
FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End C:\PDM_UPGRADE\PDM1\PBD_table.sql **/
